* {
margin: 0;
padding: 0;
}

@font-face {
	font-family:Flexo;
	src:url(Flexo-Regular.otf);
}

body {
background-color:#000;
font-family: 'Flexo', serif;
src: url(./Flexo-Regular.otf);
font-size: 12px;
color: #fff;
}
h1 {text-align:center;padding:20px 0 0px;}

#content{width:960px; margin:0 auto;position: relative;}

#logo-box {margin: 0 auto;display:block;text-align:center;padding:60px 0;}

#text-box {/* Rectangle 1: */
text-align:center;
padding: 20px;
color: #000;
position: relative;
top: 10px;

margin: 0 auto; 

border-radius: 20px;

background-image: -o-linear-gradient(-44deg, #929292 0%, #E6E6E6 100%);
background-image: -moz-linear-gradient(-44deg, #929292 0%, #E6E6E6 100%);
background-image: -webkit-linear-gradient(-44deg, #929292 0%, #E6E6E6 100%);
background-image: -ms-linear-gradient(-44deg, #929292 0%, #E6E6E6 100%);
background-image: linear-gradient(-134deg, #929292 0%, #E6E6E6 100%);
}

#text-box h1 {padding:10px;}
#wrapper {width:960px; margin: 0 auto;}

#wrapper ul.contactus{width: 32%;margin:20px 0;
line-height:20px; 
padding: 10px 30px 0 0;
list-style-type:none;
position:relative;
float:left;min-height:150px;
}

#wrapper ul li {line-height:2;}
#wrapper ul {float:left;width:33%;}
#map {float:left;width:285px;margin-top:34px;}

.contactus span {
color: #31c5d8;

}
.contactus a {color:#fff;}

.contactus ul li{
list-style-type: none;
}